Bug 1850757 - Add perl-DateTime-Event-Recurrence to EPEL8
Summary: Add perl-DateTime-Event-Recurrence to EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-DateTime-Event-Recurrence
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Jedelsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1850767
Blocks: 1851457
TreeView+ depends on / blocked
 
Reported: 2020-06-24 20:31 UTC by Jakub Jedelsky
Modified: 2020-07-16 00:28 UTC (History)
7 users (show)

Fixed In Version: perl-DateTime-Event-Recurrence-0.19-11.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-16 00:28:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Jakub Jedelsky 2020-06-24 20:31:51 UTC
Please, add perl-DateTime-Event-Recurrence to EPEL8.

Comment 2 Fedora Update System 2020-06-30 07:55:25 UTC
FEDORA-EPEL-2020-6e5fac6fdf has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6e5fac6fdf

Comment 3 Fedora Update System 2020-07-01 02:02:19 UTC
FEDORA-EPEL-2020-6e5fac6fdf has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6e5fac6fdf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-07-16 00:28:04 UTC
FEDORA-EPEL-2020-6e5fac6fdf has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.